import StaticPageBuilderEdit from "@/components/form/static-page/static-page-edit-form";
import { Card } from "@nextui-org/react";

export default function StaticPageEdit() {
  return (
    <Card className="rounded-md border bg-transparent p-4 overflow-auto">
      <StaticPageBuilderEdit />
    </Card>
  );
}
